# Generated by Django 3.1 on 2020-09-12 14:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0017_auto_20200912_1025'),
    ]

    operations = [
        migrations.RenameField(
            model_name='partorder',
            old_name='ordered_qty',
            new_name='ordered_quantity',
        ),
    ]
